/* Сброс стилей */
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}


/* Стили для заголовков */
h1, h2, h3, h4, h5, h6 {
  margin-bottom: 10px;
}

/* Стили для ссылок */
a {
  color: #007BFF;
  text-decoration: none;
}

a:hover {
  color: #0056b3;
}

/* Стили для списков */
ul, ol {
  margin-bottom: 10px;
}

/* Стили для таблиц */
table {
  width: 100%;
  border-collapse: collapse;
}

th, td {
  padding: 10px;
  border: 1px solid #ddd;
}

/* Стили для кнопок */
button {
  padding: 10px 20px;
  background-color: #007BFF;
  color: #fff;
  border: none;
  cursor: pointer;
}

button:hover {
  background-color: #0056b3;
}


body {
	background: #111 url(/src/back.jpg);
	background-size: cover;
  	font-family: Arial, sans-serif;
  	line-height: 1.6;
	color: #fff;

	display: grid;
    grid-template-rows: auto 1fr auto;
    height: 100vh;
}

header {
	padding: 3rem 5% 0;
	}

footer {
	padding: 0 5% 2rem;
	}

main {
	padding: 2rem 5% 5rem;
	}


/* Общие стили для всей формы */
.subscribe-form-item {
	margin-bottom: 10px;
  }
  
  /* Стилизация меток */
  .subscribe-form-item__label {
	display: block;
	font-weight: bold;
	margin-bottom: 5px;
  }
  
  /* Метка для поля ввода email */
  .subscribe-form-item__label--input-email {
	
  }
  
  /* Поле ввода email */
  .subscribe-form-item__control--input-email {
	width: 100%;
	padding: 10px;
	border: 1px solid #ccc;
	border-radius: 4px;
	box-sizing: border-box;
  }
  
  /* Кнопка отправки */
  .subscribe-form-item__btn--btn-submit {
	background-color: #007bff;
	color: white;
	padding: 10px 20px;
	border: none;
	border-radius: 4px;
	cursor: pointer;
	transition: background-color 0.3s ease;
  }
  
  .subscribe-form-item__btn--btn-submit:hover {
	background-color: #0056b3;
  }